# Generated by Django 3.2 on 2023-07-31 21:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ej_conversations', '0022_alter_conversation_accepts_anonymous_participation'),
    ]

    operations = [
        migrations.AddField(
            model_name='conversation',
            name='anonymous_votes_count',
            field=models.IntegerField(default=False, help_text='Enables unlogged users to vote.', verbose_name='Anonymous Participation'),
        ),
    ]
